/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/

/*top bar*/
#top-header .container {
    width: 100% !important;
    max-width: inherit;
}

#et-info {
    width: 97.5%;
    text-align: right;
}

#et-info-phone {
    display: none;
}

#et-info-email {
    letter-spacing: .5px;
    font-weight: 500;
}

.et_pb_github_icon:before{content:"\e09d"}
.et-social-github a.icon:before{content:"\e09d"}

/*Portfolio*/
#simplemodal-container {
    overflow-y: initial !important;
}

/**/
.homeQuoteButton{
	width: 100%;
    text-align: center;
}
.ds-vertical-align { 
    display: flex; 
    flex-direction: column; 
    justify-content: center;
}
 
/*Call to Action Menu Item*/
#top-menu li a:last-child {
    padding-bottom: 0px !important;
}

#top-menu li:last-child {
    border: 2px solid #5bc2ce;
    border-radius: 5px;
    margin-bottom: 30px;
    padding: 10px;
}
 
/* =Theme customization starts here
------------------------------------------------------- */
/*This will change the active main menu item colour*/
#top-menu li.current-menu-item > a {
    color: #5bc2ce !important;
}
/*This will change the active main menu item colour when a submenu item is active*/
#top-menu li.current-menu-ancestor > a {
    color: #5bc2ce !important;
}
/*This will change the active submenu item colour*/
.nav li ul .current-menu-item a {
    color: #5bc2ce !important;
}

#filters .button{
    padding: 1em 1em;
}

.darkLink a{
	color: #0c71c3;
}

.formStyles label{
    /*font-size: 20px;*/
}

.formStyles input, .formStyles select, .formStyles textarea{
    width: 100%;
    padding: 15px;
    border-radius: 10px;
    margin: 10px 0px;
}

.formStyles select{
	width: 50%;
}

.formStyles input[type="submit"]{
    margin: 20px 0px;
    width: 25%;
    background-color: white;
    border: 2px solid #5bc2ce;
    padding: 15px;
    font-size: 20px;
    color: #5bc2ce;
    font-weight: bold;
    border-radius: 5px;
	cursor: pointer;

	-webkit-transition: border .5s, color .5s; /* Safari */
    transition: border .5s, color .5s;
}

.formStyles input[type="submit"]:hover{
    border: 2px solid #0c71c3;
	color: #0c71c3;
}

div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
    border: 2px solid #0c71c3;
}

.blurbText .et_pb_blurb_description p{
	margin-top: 5px;
}

/***ABOUT***/
.aboutJourney{
	box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.3);
	border-radius: 5px;
	border-top: 4px solid #1075c3;
}

/***FAQ BUTTON***/
a.faqIcon, a.faqIconSmall {
    font-size: 20px;
    position: relative;
    top: -20px;
	left: 5px;
		
	-webkit-transition: color .5s ease-out;
  	-moz-transition: color .5s ease-out;
  	-o-transition: color .5s ease-out;
  	transition: color .5s ease-out;	
}

a.faqIconSmall{
	font-size: 15px;
	top: -10px;
}

a.faqIcon:hover, a.faqIconSmall:hover {
    color: #999;
}







